<?php
error_reporting(0);
mysql_connect('localhost','admission2014','admission2014sgvu');
mysql_select_db("sgvuadmission");
?>

<table width="1000" cellpadding="0" cellspacing="0" border="1">
<tr><td>S.No.</td><td>ref id</td><td>Exam_name</td><td>board_university</td><td>institute_name</td><td>roll_mumber</td><td>passing_year</td><td>subject</td><td>marksobt_maxmark</td><td>all_percent</td><td>Course_duration</td>
<td>GradeCGPA</td></tr>
<?php
$GetList=mysql_query("SELECT * FROM  `student_registration`  WHERE  `step` =  '11' AND  `sesion` =9");
while($GetList1=mysql_fetch_assoc($GetList))
{
			$GetChkForm=mysql_query("SELECT * FROM  `only_sid` WHERE  `sid` ='$GetList1[sid]'");
			$GetChkForm1=mysql_num_rows($GetChkForm);
			if($GetChkForm1 > 0)
			{
			
	
	$GetChk=mysql_query("SELECT * FROM  `sgvu_stu_sem_allocate` WHERE  `sid` ='$GetList1[sid]'");
$GetChk1=mysql_fetch_assoc($GetChk);
//if($GetChk1['sem'] =='1')
{

	
	
	$GetDocs=mysql_query("SELECT * FROM  `step2_education` WHERE  `sid` ='$GetList1[sid]'");
	while($GetDocs1=mysql_fetch_assoc($GetDocs))
	{
		//echo $GetList1['sid'];
		$s =$_REQUEST['v'];

						$u = $s+0;
	?>

<tr><td><?php echo $_REQUEST['v'] = $u+1; ?></td><td><?php echo $GetList1['sid']; ?></td><td><?php  
$GetEduLevel=mysql_query("SELECT * FROM  `student_edu` WHERE  `id` ='$GetDocs1[education_level]'");
$GetEduLevel1=mysql_fetch_assoc($GetEduLevel);
echo $GetEduLevel1['education_level'];

?></td><td><?php echo $GetDocs1['board_university']; ?></td><td><?php echo $GetDocs1['inst_name']; ?></td><td></td><td><?php echo $GetDocs1['year']; ?></td><td></td><td><?php echo $GetDocs1['obtained_marks']; ?></td><td><?php $per=$GetDocs1['obtained_marks']*100/$GetDocs1['max_marks']; echo round($per);?></td><td></td><td></td></tr>

<?php
	}
	}
	}
}
?>

</table>